<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<script type="text/javascript">
  function blink() {
    var blinks = document.getElementsByTagName('blink');
    for (var i = blinks.length - 1; i >= 0; i--) {
      var s = blinks[i];
      s.style.visibility = (s.style.visibility === 'visible') ? 'hidden' : 'visible';
    }
    window.setTimeout(blink, 700);
  }
  if (document.addEventListener) document.addEventListener("DOMContentLoaded", blink, false);
  else if (window.addEventListener) window.addEventListener("load", blink, false);
  else if (window.attachEvent) window.attachEvent("onload", blink);
  else window.onload = blink;
</script>

<TITLE>
JFLA 2013
</TITLE>
</HEAD>

<TABLE ALIGN=CENTER CELLPADDING=0 CELLSPACING=0 WIDTH="90%">
<TR><TD>

<P ALIGN=CENTER>
<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD ALIGN=LEFT width="20%"></TD>
   <TD ALIGN=CENTER><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT>
   </TD>
   <TD ALIGN=RIGHT width="20%"></TD>
 </TR>
 <TR><TD></TD><TD ALIGN=CENTER>
   <IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT">
 </TD><TD></TD></TR>
</TABLE>
</P>

<H1 ALIGN=CENTER>JFLA 2013</H1>

<H3 ALIGN=CENTER>du 3 au 6 février 2013, Aussois</H3>

<!-- <H2 ALIGN=CENTER><font COLOR="#FF0000"> -->
<!-- <blink>!!! Date limite repoussée au 19 octobre 2012 -->
<!-- <font COLOR="770000"><strike>(12 octobre 2012)</strike></font> !!!</blink></font></H3> -->

<P ALIGN=CENTER>
<IMG SRC="http://jfla.inria.fr/2013/imgs/photo_hotel_conf.jpg"
ALT="Hôtel de la manifestation" HEIGHT="300">
<IMG SRC="http://jfla.inria.fr/2013/imgs/photo_site_conf.jpg"
ALT="Site de la manifestation" HEIGHT="300">
</P>

<P ALIGN=LEFT> Les vingt quatrièmes <A HREF="../index.html">journées
francophones des langages applicatifs</A> se tiendront à
  <STRONG>Aussois</STRONG>, à proximité de Modane, Chambéry, dans le centre
<STRONG><A
HREF="http://www.caes.cnrs.fr/vacances/nos-villages/centre-paul-langevin"
 target="_blank">Paul-Langevin</A></STRONG>
(CAES du CNRS).
</P>
<P ALIGN=CENTER>
<BR>
</P>

<h2><a href="accepted.html">Liste des papiers acceptés</a></h2>

<!-- <h2>Inscriptions</h2> -->

<!-- <h3><font COLOR="BB0000">!!! Attention, dernières places -->
<!--     disponibles !!! </font></h3> -->

<!-- <p> -->
<!-- Nous avons déjà épuisé toutes les places réservées au centre -->
<!-- Paul-Langevin, et nous proposons désormais des chambres à -->
<!-- l'hôtel <a href="http://www.hotel-lesmottets.com/">les Mottets</a>, à -->
<!-- cinq minutes à pieds du centre Paul-Langevin.  Nous gérons la -->
<!-- réservation de ces chambres avec l'inscription aux JFLAs, ce qui -->
<!-- permet de conserver les mêmes prix (377 euros en chambre double, 449 -->
<!-- en chambre simple). -->

<!-- <br>Merci de vous inscrire par email auprès -->
<!-- de <a href="mailto:sophie.azzaro@inria.fr?subject=Inscription%20JFLA">Sophie -->
<!-- Azzaro</a>. -->

<!-- <br>Merci de privilégier les inscriptions en chambre double: les -->
<!--   chambres simples sont très peu nombreuses. -->
<!-- <br><\!-- Les tarifs augmenteront le 15 janvier ; -\-> Les inscriptions -->
<!--   fermeront le 25 janvier. -->
<!-- </p> -->

<h2><a href="programme.html">Programme et transparents</a></h2>

Le programme détaillé et les transparents sont <a href="programme.html">ici</a>; pour les
aspects pratiques:
<ul>
  <li> accueil le dimanche 3 février à partir de 15h, premier exposé à 16h.
  <li> fin du dernier exposé le mercredi 6 février à 12h30, repas jusqu'à 14h.
</ul>

<h2>Arriver à Aussois </h2>
<ul>
<li> La gare la plus proche est celle de Modane. <br>
 Nous mettrons en place une navette correspondant aux horaires de
train suivants:
<ul>
  <li>Dimanche 3 février, pour le train arrivant à Modane à 14h40
  <li>Mercredi 6 février, pour le train partant de Modane à 16h26
</ul>
<li> En voiture: Chambéry, vallée de la Maurienne, autoroute
A43 jusqu'à Modane (Le Freney), Aussois. Le centre est
<a href="http://goo.gl/maps/upw7V" target="_blank">ici</a>.

<li> Aéroports: Annecy, Lyon, Turin, Genève, Chambéry. 
<li> Ports: Genève, Marseille. 
</ul>


<h2>Actes en ligne</h2>

Ils sont disponibles <a href="http://hal.inria.fr/JFLA2013">ici</a>
(pour les transparents fournis par certains intervenants, veuillez
consulter la page du <a href="programme">programme</a>).

<br><h2 align=LEFT>Cours et exposés invités</H2>

<P>Les cours proposés cette année sont:</P>

<UL>
 <LI>Luc Maranget: <i>``Tester les modèles mémoire faibles en pratique''</i>.
 </LI>
 <LI>Alexandre Miquel: <i>``Introduction à la réalisabilité classique''</i>.
 </LI>
 <LI>Kim NGuyen: <i>``Programmation XML, de la théorie aux outils''</i>.
 </LI>
</UL>

<P>Les orateurs invités cette année sont:</P>

<UL>
 <LI>Saferiver: <i>``Le projet LAFOSEC''</i>.
 </LI>
 <LI>ANSSI: <i>``Langages et sécurité - généralités et cas des langages fonctionnels''</i>.
 </LI>
</UL>

<BR><H2 ALIGN=LEFT>Appel à communication</H2>

<p>
Les JFLA réunissent concepteurs, utilisateurs et théoriciens ; elles
ont pour ambition de couvrir les domaines des langages applicatifs, de
la preuve formelle, et des objets mathématiques qui sous-tendent ces
outils. Ces domaines doivent être pris au sens large: nous souhaitons
avant tout favoriser les ponts entre les différentes thématiques :

<ul>
<li> Langages fonctionnels et applicatifs : sémantique, compilation,
  optimisation, typage, mesures, extensions par d'autres paradigmes.

<li> Assistants de preuve : implémentation, nouvelles tactiques,
  développements présentant un intérêt technique ou méthodologique.

<li> Logique, correspondance de Curry-Howard, réalisabilité, extraction
  de programmes, modèles.

<li> Spécification, prototypage, développements formels d'algorithmes.

<li> Utilisation industrielle des langages fonctionnels et applicatifs,
  ou des méthodes issues des preuves formelles, outils pour le web.
</ul>
</p>

<p>
Les articles soumis aux JFLA sont relus par au moins deux personnes
s'ils sont acceptés, trois personnes s'ils sont rejetés. Les critiques
des relecteurs sont toujours bienveillantes et la plupart du temps
encourageantes et constructives, même en cas de rejet.
</p>

<p>
Il n'y a donc pas de raison de ne pas soumettre aux JFLA !
</p>

<p>
Nous accepterons cette année deux types de soumissions :

<ul>
<li> article de recherche de quinze pages au plus, portant sur des
  travaux originaux. Nous accepterons volontier des travaux en cours
  (pour lesquels l'aspect recherche n'est pas entièrement terminé) ;
  dans tous les cas, la forme de l'article devra être soignée.
  <br>
  Les articles sélectionnés seront publiés dans les actes de la
  conférence, les auteurs seront invités à faire une présentation en
  vingt-cinq minutes lors des journées.

<li> proposition d'exposé court (dix minutes) pour décrire prototype,
  faire une démonstration d'un outil, reparler d'un article déjà
  publié, rechercher de l'aide pour résoudre un problème particulier.
  <br>
  Dans ce cas, nous vous demandons seulement de soumettre un résumé de
  deux à trois pages, qui nous permettra de sélectionner les orateurs
  en cas de forte affluence.
</ul>
</p>


<!-- <BR><H2 ALIGN=LEFT>Soumissions</H2> -->

<!-- <p> -->
<!-- Les soumissions doivent être déposées sur Easychair, à l'adresse -->
<!-- suivante : <a -->
<!-- href="https://www.easychair.org/conferences/?conf=jfla2013"> -->
<!-- https://www.easychair.org/conferences/?conf=jfla2013</a></p> -->

<!-- <p> -->
<!-- Elles peuvent être rédigées en anglais, mais elles sont limitées à 15 -->
<!-- pages A4 et le style LaTeX est imposé : -->
<!-- <a href="http://jfla.inria.fr/2013/actes.sty">http://jfla.inria.fr/2013/actes.sty</a></p> -->

<!-- <p> -->
<!-- Merci de signaler vos intentions de soumissions au plus tôt, par <a -->
<!-- href="mailto:damien_point_pous_at_ens-lyon.fr">email au président du comité de programme</a>. -->
<!-- </p> -->

<!-- <P>(Version texte de cet <A HREF="appel.txt">appel -->
<!-- à communication</A>, pour diffusion.)</P> -->


<BR><H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>19 <strike>12</strike> octobre 2012 : date limite de soumission</LI>
 <LI>22 <strike>16</strike> novembre 2012 : notification aux auteurs</LI>
 <LI>31 décembre 2012 : remise des articles définitifs</LI>
 <LI>15 janvier 2013 : augmentation des tarifs d'inscription</LI>
 <LI>25 janvier 2013 : date limite d'inscription aux journées</LI>
 <LI>3 février au 6 février 2013 : journées</LI>
</UL>

<BR><H2 ALIGN=LEFT>Comité de programme</H2>

<BLOCKQUOTE>
<TABLE BORDER>
<TR><TD>Damien Pous</TD>
    <TD>CNRS -- ENS Lyon (Président)</TD></TR>

<TR><TD>Christine Tasson</TD>
    <TD>PPS -- Université Paris Diderot (Vice présidente)</TD></TR>

<TR><TD>Jade Alglave</TD>
    <TD>University of Oxford</TD></TR>

<TR><TD>David Baelde</TD>
    <TD>LSV -- ENS Cachan</TD></TR>

<TR><TD>Pierre-Malo Deniélou</TD>
    <TD>Royal Holloway, University of London</TD></TR>

<TR><TD>Pascal Fradet</TD>
    <TD>Inria Grenoble Rhône-Alpes</TD></TR>

<TR><TD>Samuel Mimram</TD>
    <TD>CEA Saclay</TD></TR>

<TR><TD>Yann Régis-Gianas</TD>
    <TD>Université Paris VII</TD></TR>

<TR><TD>Matthieu Sozeau</TD>
    <TD>Inria Paris -- Rocquencourt</TD></TR>

<TR><TD>Nicolas Tabareau</TD>
    <TD>Inria inventeurs du monde numérique</TD></TR>

<TR><TD>Enrico Tassi</TD>
    <TD>LIX -- École Polytechnique</TD></TR>

<TR><TD>Lionel Vaux</TD>
    <TD>IML -- Université de la Méditerranée</TD></TR>

</TABLE>
</BLOCKQUOTE>

<BR><H2> Pour tout renseignement, contacter </H2>

<BLOCKQUOTE>
Sophie Azzaro<BR>
Inria Grenoble Rhône-Alpes, Bureau des cours et colloques<BR>
 655 Avenue de l'Europe, Montbonnot<BR>
 38 334 St Ismier Cedex - France<BR>
Tel : +33 (0)4 76 61 52 51 - Fax : +33 (0)4 56 52 71 90<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2013/</CODE><BR>
<BR>
</BLOCKQUOTE>

<BR><BR>

<HR>
<I>Copyright &#169; 1996 - 2012 Inria, tous droits réservés.<br>

<!-- hhmts start -->Last modified: Mon Apr 15 20:38:24 CEST 2013 <!-- hhmts end -->
</I>
<BR>


<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Aliment&eacute; par chameau</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</TD></TR></TABLE>


</BODY>
</HTML>

